Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2239487

Summary: perl-Math-BigInt-1.999840 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Math-BigIntAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Math-BigInt-1.9998.40-1.fc40 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-09-21 07:49:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-09-18 16:01:27 UTC
Releases retrieved: 1.999840
Upstream release that is considered latest: 1.999840
Current version/release in rawhide: 1.9998.39-2.fc39
URL: https://metacpan.org/dist/Math-BigInt/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/7954/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Math-BigInt

Comment 1 Jitka Plesnikova 2023-09-20 14:49:58 UTC
The update breaks rebuild of perl-Math-BigInt-GMP

https://rt.cpan.org/Ticket/Display.html?id=149838

Comment 2 Jitka Plesnikova 2023-09-20 15:00:59 UTC
It also breaks perl-Math-BigInt-FastCalc

https://rt.cpan.org/Ticket/Display.html?id=149839

Comment 3 Fedora Update System 2023-09-21 07:36:28 UTC
FEDORA-2023-908d68839b has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-908d68839b

Comment 4 Fedora Update System 2023-09-21 07:49:44 UTC
FEDORA-2023-908d68839b has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.